.d-news__src {
    display: flex;
    align-items: center;
}
.d-news__src span {
    margin: 0 10px 0 0;
    font-weight: bold;
    color: #989ea1
}
.d-news__src a {
    margin: 0;
}
.tags-list {
    margin: 0 0 35px 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.tags-list a {
    margin: 0 5px 5px 0;
    padding: 5px 10px;
    font-size: 12px;
    color: #989ea1;
    background-color: #f0f0f0;
    transition: color .3s, background-color .3s;
}
.tags-list a:hover {
    color: #3a67d9;
    background-color: #e6e6e6;
}